# Build Manifest for M-M20021107-200211071448

# The format of this file is:
# <type>@<element>=<CVS tag>

build.id=M20021107
build.type=M
build.qualifier=200211071448

plugin@org.apache.ant=v20020627
plugin@org.apache.lucene=v020626
plugin@org.apache.xerces=r202_v20021018
plugin@org.eclipse.ant.core=r202_v20021007
plugin@org.eclipse.compare=v20020627
plugin@org.eclipse.core.boot=r202_v20021024
plugin@org.eclipse.core.resources=r201_v20020801
plugin@org.eclipse.core.runtime=r202_v20021022
plugin@org.eclipse.debug.core=v20020626
plugin@org.eclipse.debug.ui=v20020626
plugin@org.eclipse.help.ui=r201_v020806
plugin@org.eclipse.help.webapp=r202_v021003
plugin@org.eclipse.help=r202_v021003
plugin@org.eclipse.platform.doc.user=v20020627c
plugin@org.eclipse.platform=r202_v20021002b
plugin@org.eclipse.search=r201_v20020807
plugin@org.eclipse.swt=v2052b
plugin@org.eclipse.team.core=R2_0_1_20020828
plugin@org.eclipse.team.cvs.core=R2_0
plugin@org.eclipse.team.cvs.ssh=R2_0
plugin@org.eclipse.team.cvs.ui=R2_0_1_20020828
plugin@org.eclipse.team.ui=R2_0
plugin@org.eclipse.tomcat=v020626
plugin@org.eclipse.ui.externaltools=r202_v20021022a
plugin@org.eclipse.ui=r202_v20021107a
plugin@org.eclipse.update.core=r202_v20021023H0730
plugin@org.eclipse.update.ui.forms=v20020627
plugin@org.eclipse.update.ui=r202_v20021023H0645
